Page MenuHomePhabricator

[Clouseau] ERR message in background update.
Closed, ResolvedPublic

Description

  1. open clouseau
  2. connect to any app.

Result:

ERR<14631>:libefl_profiler /home/opiskun/efl_profiling_tool/src/lib/ui.c:915 _background_update_cb() Grids are not ready for creating background
## Copy & Paste the below (until EOF) into a terminal, then hit Enter

eina_btlog << EOF
/usr/local/lib/libeina.so.1      0x7ffff75e2489 0x7ffff75b9000
/usr/local/lib/libeina.so.1      0x7ffff75e31a1 0x7ffff75b9000
/usr/local/lib/libeina.so.1      0x7ffff75e4509 0x7ffff75b9000
/usr/local/lib/libefl_profiler.so        0x7fffdabecad5 0x7fffdabe1000
/usr/local/lib/libeo.so.1        0x7ffff6f59c70 0x7ffff6f45000
/usr/local/lib/libeo.so.1        0x7ffff6f56363 0x7ffff6f45000
/usr/local/lib/libeo.so.1        0x7ffff6f56363 0x7ffff6f45000
/usr/local/lib/libefl_profiler.so        0x7fffdabfc5d4 0x7fffdabe1000
/usr/local/lib/libefl_profiler.so        0x7fffdabfd89a 0x7fffdabe1000
/usr/local/lib/libefl_profiler.so        0x7fffdabfde59 0x7fffdabe1000
/usr/local/lib/libeo.so.1        0x7ffff6f59c70 0x7ffff6f45000
/usr/local/lib/libeo.so.1        0x7ffff6f56363 0x7ffff6f45000
/usr/local/lib/libeo.so.1        0x7ffff6f56363 0x7ffff6f45000
/usr/local/lib/libclouseau_profiling_viewer.so   0x7fffdae13a2e 0x7fffdae12000
/usr/local/lib/libclouseau_profiling_viewer.so   0x7fffdae13aed 0x7fffdae12000
/usr/local/lib/libeina.so.1      0x7ffff75d2923 0x7ffff75b9000
/usr/local/bin/clouseau_client   0x404597 0x400000
/usr/local/lib/libecore.so.1     0x7ffff6ceed20 0x7ffff6cdb000
/usr/local/lib/libecore.so.1     0x7ffff6d147ce 0x7ffff6cdb000
/usr/local/lib/libecore.so.1     0x7ffff6d14f79 0x7ffff6cdb000
/usr/local/lib/libecore.so.1     0x7ffff6cfabea 0x7ffff6cdb000
/usr/local/lib/libecore.so.1     0x7ffff6cfb197 0x7ffff6cdb000
/usr/local/bin/clouseau_client   0x406246 0x400000
/usr/local/bin/clouseau_client   0x4062a8 0x400000
/lib/x86_64-linux-gnu/libc.so.6  0x7ffff627a830 0x7ffff625a000
/usr/local/bin/clouseau_client   0x402ee9 0x400000
EOF
Deepwarrior renamed this task from [Clouseau] Efl error in backgroun update. to [Clouseau] ERR message in background update..Dec 6 2017, 6:06 AM
NikaWhite triaged this task as Normal priority.Dec 7 2017, 8:36 AM
NikaWhite claimed this task.Dec 8 2017, 7:54 AM
NikaWhite moved this task from Backlog to Doing on the Profiling Viewer (1.1) board.
NikaWhite moved this task from Review to Done on the Profiling Viewer (1.1) board.Dec 11 2017, 1:10 AM
NikaWhite closed this task as Resolved.Dec 26 2017, 8:50 AM